@charset "utf-8";
html,body{height: 100%;}
html{height:100%;font-size:100px;font-weight:normal;}
h1,h2,h3,h4,h5,h6,p{font-weight:normal;}
body {max-width:800px;padding: 0; margin: 0 auto; font-family: arial,"Microsoft Yahei", STHeiti, MingLiu; color: #333;overflow-x: hidden; }
.hide{display: none!important;}
a{text-decoration: none;}

/*头部*/
.ui-header {width: 100%; margin: 0 auto; background:#ffffff;max-width:800px;  height: 2.41rem;z-index: 99;}
.ui-header .logo{top: 0px;}
.ui-header .logoPic {margin-left: 0.26rem; padding-left: 0.05rem;}
.ui-header-positive a, .ui-header-positive a:active, .ui-header-positive i, .ui-footer-positive a, .ui-footer-positive a:active, .ui-footer-positive i { color: #00a5e0; font-size: 1em; }
.ui-icon-return:before { font-size: 1;color: #ffffff; }
.logoPic{width: 2.8rem;}

/* 底部*/
p img{display:block;margin:0 auto;}
.footer{font-family: "Microsoft Yahei";  text-align:center;background-color:#999999;color:#ffffff;
width:100%;max-width: 800px;padding-bottom: 0.08rem;line-height: 0.36rem;text-align:center;margin-bottom: 0;z-index: 99;}
.footer p{font-size: 0.24rem;display: block;color: #fff;margin: 0;padding: 0;}
.footer .p_channel{font-size: 0.3rem;padding: 0.1rem;}
.footer .p_channel a{color: #fff;text-decoration: none;}
.footer .p_channel span{padding: 0 0.2rem;}
/*搜索框*/
.bdcs-search-form-input{border-radius: 0.22rem!important;height: 0.44rem!important;line-height: 0.42rem!important;}
.bdcs-search-form-input-notspan{height: 0.44rem!important;line-height: 0.42rem!important;}
.bdcs-search-mobile{margin-right: 0.05rem!important;}
.bdcs-search-form{padding-right: 0.02rem!important;}
#bdcs-search-form-submit{display: none!important;}

/*搜索*/
.menu-icon{background: #ffffff; height: 0.44rem;width: 3rem; float: right;position: absolute;top: 0.28rem;right: 0.1rem;z-index: 998;text-decoration: none;
border: none;color: #000000;font-size: 0.22rem;}
.btnSearch{background: url(../images/search5.png) no-repeat 100%;background-size: 0.35rem; position: absolute;right: 0.1rem;z-index: 99999;text-decoration: none;width: 0.4rem;
	height: 0.4rem;border:none;outline: none;}
.txtSearch{background: #ffffff; height: 0.4rem;width: 2.45rem;position: absolute;right: 0.5rem;z-index: 999;text-decoration: none;
border: none;color: #000000;font-size: 0.22rem;border-radius: 0.16rem; outline: none;}

/*分类*/
.chanDiv{width: 100%;max-width:800px;height: 1.3rem;z-index: 999;background-color:#C11B1B;}
.channelUl{text-decoration: none;list-style: none;font-size: 0.35rem;z-index: 98; text-align: center; width: 100%;margin: 0;padding:0;overflow: hidden; max-width:800px;  
	  display:block;white-space: nowrap;float: left;padding-top: 0.15rem;padding-bottom: 0.1rem;height: 1rem;}
.channelUl li{text-decoration: none;width: 20%;float: left;line-height: 0.5rem;}
.channelUl li a{text-decoration: none;color: #ffffff;}
.activech{color: #C11B1B!important;background-color: #ffffff;padding: 0 0.08rem;}
.channel_fixed{position: fixed;top: 0;}

/*内容*/
.container{width: 100%;max-width:800px;height: auto;margin: 0 auto;}
.container_top{margin: 0 auto;margin-top: 0.75rem;}

.module_swipes{height: 4.38rem;width: 100%;max-width: 800px;}
.module_forum{width: 100%;max-width: 800px;}
/*头条*/
.toutiao{background:url(../images/toutiao.png) no-repeat 100%;background-size: 0.5rem; background-position: 0.1rem center; position: relative;margin: 0;
	margin-top: 0;padding: 0.1rem 0.1rem 0.1rem 0.75rem; max-width:800px;background-color: #ffffff;height: auto;overflow: hidden; font-size: 0.36rem;color: #000000; padding-top:0.3rem;}
.toutiao a{color: #000;}

/*今日看点*/
.titleBG{background-color:#f1f1f1;margin-bottom:-0.05rem;}
.today{background-color: #ffffff;margin-top: -0.3rem;padding-top: 0.18rem;padding-bottom: 0.1rem;height: auto;margin:0 10px;}
.hrCss{height:0.03rem;border:none;border-top:0.04rem solid #C11B1B;width: 100%;display: block;margin-bottom: 0.25rem;}
.commP{color:#C11B1B;margin-left: 0.32rem;font-size: 0.3rem; display: block;margin-bottom: -0.38rem;padding-top: 0.1rem;}
.list{margin: 0;padding: 0;display: block;text-decoration: none;font-size: 0.25rem;list-style: none;background-color: #ffffff;margin-bottom: -0.2rem;}
#syTravel{padding-bottom: 0.4rem; }
.pt{position: relative;height: 1.4rem;overflow: hidden;margin: 0.05rem 0;padding-top: 0.1rem;}
.ptc{position: relative;height: 1.4rem;overflow: hidden;margin: 0.05rem 0;padding-top: 0.1rem;}
.pts{position: relative;height: 1.4rem;overflow: hidden;margin: 0.05rem 0;}
.ptsc{position: relative;height: 1.4rem;overflow: hidden;margin: 0.05rem 0;}
.pic{position: absolute;width: 22%;height: 1.4rem; top:0;left: 0;overflow: hidden;padding:0.1rem 0.25rem 0 0.25rem;background-color: #ffffff;border:none;}
.text{display: block;width: 68%;padding-left: 0.15rem;padding-right: 0.1rem; padding-top: 0.25rem; float: right;background-color: #ffffff; color: #000;}
.times{display: block;position: absolute;width: 66%;color:#4f4f4f; bottom: 0; right: 0; 
  background-color: #ffffff;padding-left: 0.15rem;padding-right: 0.2rem; padding-bottom: 0.1rem;}
.text h3{margin-top: -0.2rem;}
.text a{text-decoration: none;color: #000;}
.picss{position: absolute;width: 42%;top:0;left: 0;overflow: hidden;padding:0 0.05rem;background-color: #ffffff;border:none;}
.textss{display: block;width: 50%;padding-left: 0.15rem;padding-right: 0.1rem;padding-top: 0.2rem; float: right;background-color: #ffffff; color: #000;}
.textss h3{margin-top: -0.2rem;}
.timesss{display: block;position: absolute;width: 48%;color:#4f4f4f; bottom: 0; right: 0; background-color: #ffffff;padding-left: 0.15rem;padding-right: 0.2rem; padding-bottom: 0.25rem;}
video{width:98%;margin-top:-0.2rem;padding: 0 0.1rem;  z-index: 99;}
.spanCss{background:url(../images/click.png) no-repeat 100%;background-size: 0.33rem;float: right;border-radius:0.16rem;background-position: 0 center;width: 30%;text-indent: 1.2em; background-color: #f1f1f1;}
.lines{border-top:1px solid #e8e8e8;margin-top: 0.05rem;}

/*图片 视频*/
.ptp {width:100%; overflow:hidden; padding-top: 0.2rem; line-height:0.6rem;}
.ptp video{margin-top: 0.1rem;margin-bottom: 0.05rem;max-height: 4.4rem;}
.ptpc {width:100%; overflow:hidden; padding:0.2rem 0; line-height:0.45rem;}
.ptp h3 {width:100%;margin:0;padding:0 0 0.05rem 0.2rem;}
.ptp a {color:#000;font-size:16px;width:100%;height:0.2rem;overflow:hidden}
.ptpc h3 {width:100%;margin:0;padding:0 0 0.05rem 0.2rem;}
.ptpc a {color:#000;font-size: :0.26rem;width:100%;height:0.2rem;overflow:hidden}
.ptpc span {font-size: 0.22rem; }
.ptp img {width:100%;}
.ptpc img {width:98%; padding:0 0.1rem;}
.ptp span {font-size: 0.22rem; }
.ptp .spanA {padding-left: 0.2rem;}
.ptp .spanC {padding-right: 0.2rem;margin-right: 0.2rem; border-radius: 0.16rem;background-color: #f1f1f1;}
.ptpc .spanA {padding-left: 0.2rem;}
.ptpc .spanC {padding-right: 0.2rem;margin-right: 0.2rem; border-radius: 0.16rem;background-color: #f1f1f1;}

.times .spanA{float: left;}
.spanB{background:url(../images/comment.png) no-repeat 100%;background-size: 0.33rem;display: none; float: right;border-radius:0 0.16rem 0.16rem 0;background-position: 0 center;width: 20%;text-indent: 1.4em;background-color: #f1f1f1;}
.spanC{background:url(../images/click.png) no-repeat 100%;background-size: 0.33rem;float: right;border-radius:0.16rem;background-position: 0 center;text-indent: 1.2em;padding-right: 0.1rem; background-color: #f1f1f1;}
.spanColor{background-color:#056AA5;font-size:0.2rem;float: left; color: #ffffff;margin-top: 0.03rem;margin-right: 0.1rem;}
.pic a{vertical-align: middle;line-height: 1.3rem;}
.pic img{width: 100%;max-height: 1.4rem;height: auto;vertical-align: middle;}


.seeMore{width: 95%;height: 0.6rem; background-color: #e8e8e8;color: #909090;text-align: center;font-size: 0.26rem;line-height:0.5rem;  vertical-align: middle; border:none;outline: none;
	border-radius: 0.05rem;margin-left:3%;}
.seeMoreB{width: 95%;height: 0.6rem; background-color: #ffffff;color: #909090;text-align: center;font-size: 0.26rem;line-height: 0.6rem; border:none;outline: none;
	border-radius: 0.05rem;margin-left:3%;}
.seeMore img{width:0.5rem; }
.seeMoreB img{width:0.5rem;  }

/*论坛*/
.hrCssfo{height:0.03rem;border:none;border-top:0.04rem solid #C11B1B;width: 100%;display: block;margin-bottom: 0.03rem;}
.forumDiv{background-color: #ffffff;height:auto;margin-top: -1.4rem;width: 100%;max-width:800px;}
.folist{list-style: none;margin-bottom: 0.1rem;padding-left: 0.2rem;}
.folist a{text-decoration: none;color: #000;}
.foli{width: 100%;max-width: 800px;position: relative; margin-left: -0.25rem;height: 0.62rem;line-height: 0.5rem;padding-top:0.1rem;color: #000;}
.folic{width: 100%;max-width: 800px;position: relative; margin-left: -0.25rem;height: 0.62rem;line-height: 0.5rem;padding-top:0.1rem;color: #000;}
.folis{width: 100%;margin-left: -0.25rem;height: 0.62rem;line-height: 0.5rem;padding-top:0.1rem;color: #000;}
.foText{position: absolute;left: 0;width: 68%;font-size: 0.3rem;padding-left: 0.4rem;overflow: hidden;height: 0.4rem;
background:url(../images/circle.png) no-repeat 100%;background-size: 0.15rem; background-position: 0.2rem center;}

.foliss{width: 100%;max-width:800px;margin-left: -0.25rem;height: 0.62rem;line-height: 0.5rem;padding-top:0.1rem;color: #000;}
.foTextss{position: absolute;left: 0; font-size: 0.32rem;padding-left: 0.4rem;overflow: hidden;height: 0.4rem;
background:url(../images/circle.png) no-repeat 100%;background-size: 0.15rem; background-position: 0.2rem center;}
.foTextss a{color: #000;overflow: hidden;}

.forumDe{position: absolute;right: 0.1rem;width: auto;color: #909090; font-size: 0.26rem;line-height: 0.35rem;background-color: #f1f1f1;border-radius:0.2rem; }
.spanD{background:url(../images/comment.png) no-repeat 100%;background-size: 0.33rem;float: right;background-position: 0 center;text-indent: 1.4em; padding-right: 0.05rem;}
.spanE{background:url(../images/click.png) no-repeat 100%;background-size: 0.33rem;float: right;background-position: 0 center;text-indent: 1.2em; }
.lines{border-top:1px solid #e8e8e8;}

/*加载*/
.loadingDiv{width: 100%;max-width: 800px;height: 100%;}
.loadings{width: 10%;position: fixed;top: 35%;left: 45%;z-index: 9999; }

/*回顶部*/
#back-to-top{display: none;position:fixed;bottom:1.5rem;right:0.25rem;z-index: 9999;}
#toTopId{ text-align:center;text-decoration:none;display:block;width:0.75rem;height: 0.75rem;
background-color: #C11B1B;border-radius:6px;background:url(../images/top2.png) no-repeat 100%;background-size:0.75rem; opacity: 0.9;z-index: 9999;}

.swiper-container {  margin:0 auto;  position:relative;  overflow:hidden;  -webkit-backface-visibility:hidden;  -moz-backface-visibility:hidden;  -ms-backface-visibility:hidden;
  -o-backface-visibility:hidden;  backface-visibility:hidden;  /* Fix of Webkit flickering */  z-index:1;}
.swiper-wrapper {  position:relative;  width:100%;  -webkit-transition-property:-webkit-transform, left, top;  -webkit-transition-duration:0s;  -webkit-transform:translate3d(0px,0,0);
  -webkit-transition-timing-function:ease;    -moz-transition-property:-moz-transform, left, top;  -moz-transition-duration:0s;  -moz-transform:translate3d(0px,0,0);
  -moz-transition-timing-function:ease;    -o-transition-property:-o-transform, left, top;  -o-transition-duration:0s;  -o-transform:translate3d(0px,0,0);  -o-transition-timing-function:ease;
  -o-transform:translate(0px,0px);    -ms-transition-property:-ms-transform, left, top;  -ms-transition-duration:0s;  -ms-transform:translate3d(0px,0,0);  -ms-transition-timing-function:ease;
    transition-property:transform, left, top;  transition-duration:0s;  transform:translate3d(0px,0,0);  transition-timing-function:ease;  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;  box-sizing: content-box;overflow: hidden;}
.swiper-free-mode > .swiper-wrapper {  -webkit-transition-timing-function: ease-out;  -moz-transition-timing-function: ease-out;  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;  transition-timing-function: ease-out;  margin: 0 auto;}
.swiper-slide {  float: left;  -webkit-box-sizing: content-box;  -moz-box-sizing: content-box;  box-sizing: content-box;}

.device {  width: 100%;max-width: 800px;  background: #ffffff;  position: relative;}
.swiper-container { width: 100%;  height: 3.38rem;max-width: 800px; padding-top: 0!important;}
.swiper-containers { width: 100%;  height: 3.38rem;max-width: 800px; z-index: 999;overflow: hidden;}
.content-slide {    color: #fff;}
.pagination {  position: absolute;  right: 5px;  text-align: right;  bottom:0;  width: 100%;  z-index: 10;height: 1.08rem;}
.swiper-pagination-switch {  display: inline-block;  width: 0.12rem;  height: 0.12rem;  border-radius: 0.12rem;margin-bottom: 0.3rem;  background: #fff;  margin: 0 0.05rem;  cursor: pointer;  z-index: 10; }
.swiper-active-switch {  background: #2B8BDF;}
.swiper-slide a {text-decoration: none;}
.swiper-slide a span{z-index: 30; display: block;font-size:0.3rem;padding-left: 0.1rem; overflow: hidden;float: left; position: absolute;bottom: 0;background: rgba(0,0,0,0.2)!important; text-align: left;color:#fff;width: 100%;line-height: 0.45rem;}
.swiper-slide a img{width: 100%;height: 100%;position: relative;}


/*list.html*/
.alllist{margin-top: 1.2rem;}
